<script type="text/javascript">
document.observe("dom:loaded", function(){
    var antibot = document.createElement('input');
    var d = new Date();
    antibot.setAttribute('type','hidden');
    antibot.setAttribute('name','antibot-field');
    antibot.setAttribute('value','antibot-'+d.getMilliseconds());
    $('contactForm').appendChild(antibot);
});
</script>